CVE-1999-0287

1999-04-09T00:00:00
ID CVE-1999-0287
Type cve
Reporter NVD
Modified 2008-09-09T08:34:14

Description

Vulnerability in the Wguest CGI program.